Name: xsetpointer
Version: 1.0.0
Release: alt1

Summary: set an X Input device as the main pointer
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: libX11-devel libXau-devel libXdmcp-devel libXext-devel libXi-devel
BuildRequires: pkg-config xorg-x11-proto-devel xorg-x11-util-macros

%description
Xsetpointer  sets  an  XInput  device as the main pointer.  When called
with the -l flag it lists the available devices.

%prep
%setup -q

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Wed Dec 28 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.0-alt1
- Xorg-7.0

